Bug 1122955 - EPEL-7 branch: perl-Convert-TNEF
Summary: EPEL-7 branch: perl-Convert-TNEF
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: Package Review
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-24 13:14 UTC by Morten Stevens
Modified: 2014-07-29 00:47 UTC (History)
2 users (show)

Fixed In Version: perl-Convert-TNEF-0.18-2.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-29 00:47:11 UTC
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Morten Stevens 2014-07-24 13:14:54 UTC
Package Change Request
======================
Package Name: perl-Convert-TNEF
New Branches: epel7
Owners: steve mstevens

This is needed to fix #1121606

Comment 1 Gwyn Ciesla 2014-07-28 15:11:36 UTC
Git done (by process-git-requests).


Note You need to log in before you can comment on or make changes to this bug.